Subject: New Reply Received - Conversation with Shameena Mujeeb
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 10:14:34 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Shameena Mujeeb  Ticket comment <div dir="auto">I have spend lots of time In  front of ur  app  and selected  items.and u people cancelled items.this happened before also.so I requested with ur colleague dont do this . Now u did this. I dont want to do the order again for the ful prize also. U have to  deliver my order as yesterday promised one of ur team. Otherwise I will go to consumer cort. For the time u wasted and cheated Customer.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Feb 2023 at 4:46 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Shameena,<br><br>Thank you for your prompt response.<br><br>We sincerely apologize for our previous email, it was sent mistakenly.<br><br>We would like to assure you that this is definitely not the kind of experience we want for you when shopping with us. The order has been cancelled unfortunately at this time, after checking with our team it appears that the order could not be processed due to a technical issue.<br><br>We request you to please place a new order for the same item if available. We will try our best to ensure the order gets delivered to you.<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5688679